%global theme	Lila_HD

Name:		lila_hd-icon-theme
Version:	3.0
Release:	%mkrel 1
Summary:	Icon theme by Cristian Pozzessere
Group:		System/Configuration/Theme
License:	CC BY-SA 4.0
Packager:       Agent Smith (ruidobranco@yahoo.com.br)
URL:		https://sourceforge.net/projects/lila-hd-icontheme/
Source:		%{theme}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
AutoReqProv:    no
BuildArch:	noarch

%description
Lila HD icon theme for Gnu-Linux and Unix-like O.S

It should work with most linux distributions, under gnome, unity, cinammon, xfce, kde etc


%prep
%setup -q -n %{theme}


%build
# Nothing to build


%install

rm -rf %{buildroot}

%{__install} -d -m755 %{buildroot}%{_datadir}/icons/
cp -arv $RPM_BUILD_DIR/%{theme} %{buildroot}%{_datadir}/icons/



%post
%update_icon_cache Lila HD

%postun
%clean_icon_cache Lila HD


%clean

rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{theme}

%files
%{_datadir}/icons/*

%changelog
* Tue Mar 27 2018 Agent Smith <ruidobranco@yahoo.com.br> 3.0-1pclos2018
- Created package lila_hd-icon-theme, with latest sources

